donn = Republika Dońska
kuban = Kubańska Republika Ludowa
repgoka = Republika Górali
tradfr = Zakaukaska Republika Demokratyczna
sibre = Republika Syberyjska
saha = Republika Sacha
dalrep = Republika Dalekowschodnia
iber = Unia Iberyjska

rus2 = Republika Rosyjska
cze = Czechy
swe = Unia szwedzko-norweska
ffra = Parlament we Frankfurcie

geruni = Unia Niemiecka
pres = prezydent
chlo = członek Rady
lkd = wyborca